body{background:#41b0dc url(images/html-bg.gif) repeat-x;font:75%/170% Arial, Helvetica, sans-serif;padding:0px;margin:0px;color:#333333;}
a{color:#0085c8;text-decoration:underline;}
a:hover{text-decoration:none;}
p{margin:0px 0px 15px;}
img{	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

ul{margin:5px 0px 15px;padding-left:20px;}
ul li{margin:0px;}
ol{margin:5px 0px 15px;padding-left:20px;}
ul li{margin:0px;}
form{margin:0px;padding:0px;}
small{font-size:90%;}
#page{background:url(images/alyx.png) no-repeat right top;}
#page2{background:url(images/gman.png) no-repeat left top;}
#page3{background:url(images/main-bg.jpg) no-repeat center top;}
#wrapper{width:770px;margin:0px auto;position:relative;
}
#header{height:59px;}
h1{position:absolute;top:40px;left:25px;color:#FFFFFF;margin:0px;padding:0px;font:normal 30px/100% "Trebuchet MS", Arial, sans-serif;
}
h1 a, h1 a:visited{color:#FFFFFF;text-decoration:none;}
h1 a:hover{color:#000000;text-decoration:none;}
.description{position:absolute;top:77px;left:25px;color:#000000;font:12px Arial, Helvetica, sans-serif;}
#searchform{position:absolute;top:0px;right:0px;background:url(images/searchform-bg.png) no-repeat right bottom;height:37px;width:210px;}
#searchform #s{background:#ffffff url(images/form-field-bg.gif) no-repeat;height:17px;width:148px;margin:6px 5px 0px 10px;padding:3px 7px 2px 5px;color:#999999;border:none;}
#searchform #searchsubmit{background:url(images/search-btn.png) no-repeat left top;height:24px;width:24px;border:none;text-indent:-999%;line-height:1px;margin-top:6px;}
#left-col{width:545px;float:left;margin-top:11px;}
#nav{background:url(images/content-top-bg.png) no-repeat left top;height:26px;}
#nav ul{list-style:none;margin:0px 0px 0px 25px;padding:0px;font:bold 12px/100% Arial, Helvetica, sans-serif;}
#nav ul li{margin:0px 1px 0px 0px;padding:0px;float:left;}
#nav ul li a{padding:5px 7px 6px 7px;text-decoration:none;color:#000000;display:block;}
#nav li a:hover {text-decoration:none;background:#2e91c6 url(images/nav-item-hover.gif) repeat-x;color:#ffffff;}
#subnav{background:#fff;}
#subnav ul{list-style:none;font:11px/100% Arial, Helvetica, sans-serif;}
#subnav li{border-right:1px solid #D8D8D8;margin:0px;float:left;}
#subnav li a, #subnav li a:visited, #subnav .page_item{text-decoration:none;color:#333333;}
#subnav .current_page_item a, #subnav .current_page_item a:visited{color:#3b9acc;}
#subnav li a:hover{text-decoration:none;color:#3b9acc;}
#content{padding:25px 15px 15px 15px;background:#fff;clear:both;overflow:hidden;

	-webkit-border-radius:  0px 0px 4px 4px;
	-moz-border-radius:  0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;

}
.post{padding:0px 0px 20px 0px;}
.postdata{font-size:90%;color:#666;padding-right:4px;padding-left:4px;}
.mini-add-comment{background:url(images/mini-down-arrow.gif) no-repeat left center;padding-left:12px;}

.entry{border-right:0px dotted #ccc;border-left:0px dotted #ccc;border-bottom:0px dotted #ccc;padding-right:4px;padding-left:4px;padding-top:2px; padding-bottom: 1px; background:#fafafa; 	
	
	-webkit-border-radius:  0px 0px 4px 4px;
	-moz-border-radius:  0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
	-webkit-box-shadow: 0 0px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 0px 3px rgba(0,0,0,.4);
	box-shadow: 0 0px 3px rgba(0,0,0,.4);}

.entry2{padding:10px 0px 5px;clear:both;
}

h2{color:white;margin:0px;padding:4px;padding-left:8px;font:normal 150%/100% "Lucida Grande", Arial, sans-serif;background:#2689C0 url(images/h9.png);
	
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.4);
	box-shadow: 0 1px 3px rgba(0,0,0,.4);
	text-shadow: 0 1px 2px rgba(0,0,0,.6);
	-webkit-border-radius:  4px 4px 0px 0px;
	-moz-border-radius:  4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
}
h2 a, h2 a:visited{color:white;text-decoration:none;}
h2 a:hover{color:;text-decoration:none;}
h3{margin:0px;margin-top:-16px;padding:4px;padding-left:0px;font:normal 150%/100% Arial;
}
.page-nav{clear:both;background:url(images/navigation-bg.gif) no-repeat left center;height:21px;}
.page-nav a, .page-nav a:visited{color:#ffffff;text-decoration:none;}
.page-nav a:hover{color:#000000;text-decoration:none;}
.previous-entries a{float:left;padding-left:10px;margin-left:10px;background:url(images/navigation-left.gif) no-repeat left center;}
.next-entries a{float:right;padding-right:10px;margin-right:10px;background:url(images/navigation-right.gif) no-repeat right center;}
.post-nav{clear:both;padding-bottom:35px;margin-top:-15px;font-size:95%;}
.post-nav a, .post-nav a:visited{color:#999999;text-decoration:none;}
.post-nav a:hover{color:#000000;text-decoration:none;}
.post-nav .previous a{float:left;padding-left:20px;background:url(images/post-nav-previous.gif) no-repeat left center;}
.post-nav .next a{float:right;padding-right:20px;text-align:right;background:url(images/post-nav-next.gif) no-repeat right center;}
h3#comments{background:url(images/comments.gif) no-repeat;padding-left:22px;font:normal 140%/120% Arial, Helvetica, sans-serif;clear:both;}
h3#respond{background:url(images/respond.gif) no-repeat;padding-left:22px;font:normal 140%/120% Arial, Helvetica, sans-serif;margin:20px 0px 0px;clear:both;}
#commentform{margin-top:10px;}
#commentform label{font-weight:bold;color:#666;font-size:100%;padding-left:5px;}
#commentform small{color:#999999;font-size:90%;}
#commentform input{font:110% Arial, Helvetica, sans-serif;width:220px;padding:5px 3px 3px 7px;background:url(images/form-field-bg.gif) no-repeat;border-top:1px solid #e6e6e6;border-right:1px solid #E2E2E2;border-bottom:1px solid #E2E2E2;border-left:1px solid #e6e6e6;}
#commentform textarea{font:110% Arial, Helvetica, sans-serif;width:450px;height:140px;background:url(images/form-field-bg.gif) no-repeat;border:solid 1px #e6e6e6;padding:5px 3px 3px 7px;}
#commentform #submit{font:12px/100% Arial, Helvetica, sans-serif;color:#000000;background:url(images/submit-btn.gif) no-repeat top left;border:none;width:135px;height:25px;padding-bottom:6px;margin-left:325px;}
#commentform #submit:hover{background:url(images/submit-btn.gif) no-repeat bottom left;}
#commentform textarea:focus, #commentform input[type="text"]:focus{border:solid 1px #3b9acc;}
.commentlist{margin:10px auto;padding-left:20px;line-height:130%;width:90%;}
.commentlist li{padding:0px 10px 5px 10px;border-left:1px solid #FFCCFF;}
.commentlist .alt{border-left:1px solid #99CCFF;}
.commentlist cite, .commentlist cite a, .commentlist cite a:visited{font-weight:bold;font-style:normal;font-size:110%;color:#669900;}
.commentlist small{margin-bottom:5px;display:block;font-size:87%;}
.commentlist small a, .commentlist small a:visited{color:#999999;}
#footer{font-size:87%;color:#282828;padding:10px 0px 0px 10px;}
#footer a, #footer a:visited{text-decoration:none;color:#000000;}
#footer a:hover{text-decoration:underline;}
#sidebar{float:right;width:210px;color:#666666;line-height:160%;
}
#sidebar p{margin:0px 0px 15px;
}
#sidebar h3{font:bold 12px/100% Arial, Helvetica, sans-serif;color:#666666;

}
#sidebar h3 a, #sidebar h3 a:visited{color:#666666;
}
#sidebar h3 img{vertical-align:middle;

}
#sidebar a, #sidebar a:visited{color:#000000;text-decoration:none;}
#sidebar a:hover, #sidebar a:focus, #sidebar a:active{text-decoration:underline;
}
#sidebar ul{list-style:none;margin:0;padding:0;
}
#sidebar ul li{background:url(images/bullet-orange.gif) no-repeat;padding-left:18px;
}
#sidebar ul li ul li{background:url(images/bullet-grey.gif) no-repeat;padding-left:12px;

}
#archives ul li{background:url(images/mini-archive.gif) no-repeat;}
#recent-comments ul li{background:url(images/mini-comment.gif) no-repeat;}
#categories ul li{background:url(images/mini-category.gif) no-repeat;}
#recent-posts ul li{background:url(images/mini-page.gif) no-repeat;}
#links ul li{background:url(images/mini-blogroll.gif) no-repeat;}
#meta .rss{background:url(images/mini-rss.gif) no-repeat;}
#meta .login{background:url(images/mini-user.gif) no-repeat;}
#meta .check{background:url(images/mini-check.gif) no-repeat;}
#meta .wordpress{background:url(images/mini-wp.gif) no-repeat;}
#calendar table{margin:0px auto;}
#calendar td{padding:0px 4px;}
.center{text-align:center;}
img.center, img[align="center"]{display:block;margin-left:auto;margin-right:auto;}
.left{float:left;}
img.left, img[align="left"]{float:left;margin:2px 10px 5px 0px;
}
.right{float:right;}
img.right, img[align="right"]{float:right;margin:2px 0px 5px 10px;}
.clear{clear:both;}
hr.clear{clear:both;visibility:hidden;margin:0px;padding:0px;}
.hidden{clear:both;visibility:hidden;}
blockquote{background-color:#e6eff8;padding:8px;margin-left:10px;border-left:2px dashed #6ca6e0;border-right:2px dashed #6ca6e0;}